
  .thumbnail{ display: block;padding: 10px;margin-bottom: 20px;line-height: 1.42857143;background-color: #fff;border: 1px solid #ddd;border-radius: 4px;}
      .albert{background: rgb(243, 243, 243) none repeat scroll 0% 0%;padding: 5px;}
      .promo{position: absolute;z-index: 9;background: #333;height: 90px;border-radius: 50%;right: 19px;top: 5px;float: right;padding: 10px;font-size: 18px;color: rgb(255, 255, 255);text-align:center}
      .mobile{margin-top:60px;}
      #mobile{display:none}
      
      .petit{width:33%}
      
      .oculta{
          
          text-align:center;
      }
      .oculta-2{
          display:none;
          text-align:center;
      }
      .oculta img{
          margin-bottom: 5px;
      }
      .llamamos{
          padding: 50px 0px;
          background:rgba(86,61,124,.05);
      }
      .awards{padding: 50px 0px;}
      
      .footer.amagat h3 {
  font-size : 20px !important;
  line-height : 18px !important;
}
      
      input.largerCheckbox{
          width:20px;
          height:20px;
          margin-right:5px;
          vertical-align: -4px;
      }
      .carousel {
   
    overflow: hidden;
}
.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}
.item:nth-child(1) {
  background: darkred;
}

.item:nth-child(2) {
  background: red;
}

.item:nth-child(3) {
  background: orange;
}
      
.tooltip1 + .tooltip > .tooltip-inner{
    width:500px!important;
      }
   
    div.fixed {
    position: fixed;
    bottom: 200px;
    left: 0;
    width: 200px;
    border: 0px;
      background-color:rgba(0,0,0,0.4)!important;
      padding:15px;
      z-index: 99;
      -webkit-border-radius: 20px;
		-webkit-border-bottom-left-radius: 0px;
           -webkit-border-top-left-radius: 0px;
      -webkit-border-bottom-right-radius: 20px;
		-moz-border-radius: 20px;
		-moz-border-radius-bottomleft: 0px;
           -moz-border-radius-topleft: 0px;
     	 -moz-border-radius-bottomright: 20px;
		border-radius: 20px;
		border-bottom-left-radius: 0px;
           border-top-left-radius: 0px;
      	border-bottom-right-radius: 20px;
           color:#fff;
}

.cc-revoke, .cc-window, .cc-message{font-size:10px!important;}
      
.btn-primary {
          background-color: #F8F7F8!important;
          border-color: transparent!important;
          color:#000!important;
      }

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 8% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 40%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
      
         
.free-call{
          background: #428600;
    bottom: 0;
    padding: 1em 0;
    position: fixed;
    width: 100%;
    z-index: 210;
    font-size: 22px;
    font-weight:bold;
          color:#FFF;
    text-align: center;
      float:left;
      }
      
.free-call a{color:#FFF;}
      
.free-form{
    background: #000;
    bottom: 0;
    padding: 0.7em 0;
    position: fixed;
    width: 45%;
    z-index: 210;
    font-size: 16px;
     color:#FFF;
    text-align: center;
      right:0;}
      
.free-form a{color:#FFF;}
      
   .strikethrough {
    position: relative;
}
 
.strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 2px solid;
    border-color: red;
     
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -ms-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
    transform:rotate(-10deg);
}

@media (min-width: 500px) and (max-width: 991px) {
  #call-me {
    display : none;
  }
    #titol-top{display:none;}
    #telefon{float:right}
    #espais{display:none;}
    #intro-titol{font-size: 1.4em;}
    #intro-mobile h1{
        font-size:26px!important; 
    }
    #intro-mobile h1 span#span1{
        font-size:120px!important; 
        letter-spacing: 15px;
        line-height: 100px!important;
    }
     #intro-mobile h1 span#span2{
        font-size:40px!important; 
        letter-spacing: 5px;
        line-height: 0;
    }
    #intro-mobile h1 span#span3{
        font-size:20px!important; 
        letter-spacing: 0;
        line-height: 0;
    }
    .compra-renting-alquiler{font-size:26px!important;}
    #model {display: none;}
    .checkbox-label{float:right; font-size:12px;}
}
      
@media only screen and (max-width: 500px) {
    .tel-mobile{
        font-size:16px!important;
        background: rgba(86,61,124,.10);
        padding: 10px 10px;
        width: 100%;
        text-align: center;
        font-weight: bolder;
        display:inline-block!important;
    }
    .titol-gran{font-size:43px!important;}
    .mobile{margin-top:30px;}
    #intro-titol{display:none;}
    #fotoactual{display:none;}
    #intro-mobile{background:url('mpc3004-2-w.jpg');}
    .navbar-toggler{float:right;}
   
    
    div.fixed{display:none;}
    
    .modal-content{
        width:80%;
    }
    .input-calculadora{font-size:10px;}
}      



     .card-hover{
            cursor: pointer; 
        }
    input {width: 5%; }
  
  .icons{width:130px!important;}
  .icons-cta{width:20px!important; margin-right:10px;}
  
  .plan{width:100%;}
  
  .price-figure.mbr-fonts-style.display-1{font-size:42px!important;}
 
  input.input-calculadora{
    width: 100%;
    height: 40px;
    font-size: 30px;
    text-align: center;}
  

    
  .slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
   border: 0 solid #1e4b8c;
  height: 48px;
  width: 48px;
  border-radius: 100%;
  background: #1e4b8c;
  cursor: pointer;
  background-image: url(https://nextfinance.no/1/assets/images/thumb.jpg);
  -webkit-appearance: none;
  -ms-transform: scale(0.7,0.7); /* IE 9 */
  -webkit-transform: scale(0.7,0.7); /* Safari prior 9.0 */
  transform: scale(0.7,0.7); /* Standard syntax */
}
  
 
  
 

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4CAF50;
  cursor: pointer;
}
    
    /* CARD DETAILS*/
    
    .card {
  width: 100%;                 /* Set width of cards */
  display: flex;                /* Children use Flexbox */
  flex-direction: column;       /* Rotate Axis */
  border: 0;    /* Set up Border */
  border-radius: 4px;           /* Slightly Curve edges */
  overflow: hidden;             /* Fixes the corners */
  margin: 5px;                  /* Add space between cards */
  background-color: #f8f7f7;
  color:#1e1e1e;
}

.card-header {
  color: #1e1e1e;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 10px;
    background-color:#e6e5e5;
}

.card-main {
  display: flex;              /* Children use Flexbox */
  flex-direction: column;     /* Rotate Axis to Vertical */
  justify-content: center;    /* Group Children in Center */
  align-items: center;        /* Group Children in Center (on cross axis) */
  padding: 15px 0;            /* Add padding to the top/bottom */
}

.main-description {
  color: #D32F2F;
  font-size: 12px;
  text-align: center;
}
    /* CARD DETAILS2*/
    
    .card2 {
  width: 100%;                 /* Set width of cards */
  display: flex;                /* Children use Flexbox */
  flex-direction: column;       /* Rotate Axis */
  border: 0;    /* Set up Border */
  border-radius: 4px;           /* Slightly Curve edges */
  overflow: hidden;             /* Fixes the corners */
  margin: 5px;                  /* Add space between cards */
  background-color: #293bb0;
  color:#FFF;
}

.card-header2 {
  color: #FFF;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 10px;
    background-color:#727fe8;
}

.card-main2 {
  display: flex;              /* Children use Flexbox */
  flex-direction: column;     /* Rotate Axis to Vertical */
  justify-content: center;    /* Group Children in Center */
  align-items: center;        /* Group Children in Center (on cross axis) */
  padding: 15px 0;            /* Add padding to the top/bottom */
}

.main-description {
  color: #D32F2F;
  font-size: 12px;
  text-align: center;
}

    #results-wrapper{
				display: none;
			}
    
    .cid-qLprqkPfnJ {
      background-color:#d50e3c;
    }
    
    .cid-qLprqkPfnJ h2{
      text-align: center;
    }
     
      
      .input-icon {
  position: relative;
}

.input-icon > i {
  position: absolute;
  display: block;
  transform: translate(0, -40%);
  top: 20%;
  pointer-events: none;
  width: 30px;
  text-align: center;
	font-style: normal;
  font-size:20px;
}

.input-icon > input {
  padding-left: 25px;
	padding-right: 0;
}
      
    #formulario{
        padding:15px;
        border: 1px solid #CCC;
    }
    #alerta, #alerta2{display:none;}
        
        .modal-dialog{
    position: relative;
    display: table; 
    overflow-y: auto;    
    overflow-x: auto;
    width: auto;
    min-width: 300px;   
}
    
.btn-warning {
    width: 50%!important;}